<template>
  <div class="todo">
    {{ message }}
  </div>
</template>

<script>
export default {
  name: 'ToDo',
  props: {

  },
  data () {
    return {
      message: "Hello Thịnh"
    }
  }
}
</script>

<style scoped>

</style>
